<!DOCTYPE style-sheet PUBLIC "-//James Clark//DTD DSSSL Style Sheet//EN" [
<!ENTITY docbook.dsl SYSTEM "/src/db/dsssl/print/docbook.dsl" CDATA DSSSL>
]>

<style-specification id="docbook-webapp-print" use="docbook">

(define preferred-mediaobject-extensions
  (list "eps" "ps" "wmf" "jpg" "jpeg" "png"))
(define preferred-mediaobject-notations
  (list "EPS" "PS" "WMF" "JPG" "JPEG" "PNG" "linespecific"))

(define bop-footnotes #t)
(define %visual-acuity% "eleven")
(define %paper-type% "A4")
(define %body-start-indent% 0pi)
(define %verbatim-size-factor% 0.95)

(define %bf-size%
  ;; Defines the body font size
  (case %visual-acuity%
    (("tiny") 8pt)
    (("normal") 10pt)
    (("eleven") 11pt)
    (("presbyopic") 12pt)
    (("large-type") 24pt)))

</style-specification>

<external-specification id="docbook" document="docbook.dsl">


